# Generated by Django 2.0.1 on 2018-01-27 20:16

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('app', '0013_remove_type_prefix'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='type',
            name='current_sequence_number',
        ),
        migrations.AddField(
            model_name='prefix',
            name='current_sequence_number',
            field=models.IntegerField(default=0),
        ),
    ]
